<table>
  <thead>
    <tr>
      <th>ID</th>
      <th>AccNo.</th>
      <th>Balance</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let a of svc.findAll()" (click)="show(a.id)">
      <td>{{a.id}}</td>
      <td>{{a.accno | uppercase}}</td>
      <td>{{a.balance | currency}}</td>
    </tr>
  </tbody>
</table>

<div >
  <hr/>
  <router-outlet></router-outlet>
</div>
